language.geojson: Get all languages as GeoJSON

API: glottolog.org:glottolog-api
Endpoint: /glottolog/language.geojson
Response format: application/json
Auth: none
Method: GET
Last Status: 200
Latency: 1757ms

Description

Returns a GeoJSON FeatureCollection containing all languages with their geographic coordinates and properties.

Examples (1)

Get all languages as GeoJSON curl
curl 'https://glottolog.org/glottolog/language.geojson' \
  -H 'Accept: application/json'
import requests

resp = requests.get(
    "https://glottolog.org/glottolog/language.geojson",
    headers={
        'Accept': 'application/json',
    },
)
data = resp.json()
import zingu_apis

api = zingu_apis.api("glottolog")
result = api.fetch("glottolog/language.geojson")

for item in result:
    print(item)
const resp = await fetch("https://glottolog.org/glottolog/language.geojson", {
  headers: {
    "Accept": "application/json",
  },
});
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 01:26:22.232026 200 1757ms 7.5MB
2026-04-15 01:44:16.969152 200 1800ms 7.5MB
2026-04-14 02:33:25.855336 200 1967ms 7.5MB
2026-04-12 13:31:11.289601 200 1675ms 7.5MB
2026-04-10 00:37:56.892627 200 1553ms 7.5MB
2026-04-09 01:25:45.132778 200 1866ms 7.5MB
2026-04-08 07:34:42.084463 200 1672ms 7.5MB
2026-04-07 00:57:21.809611 200 1558ms 7.5MB
2026-04-06 05:21:57.723635 200 1619ms 7.5MB
2026-04-05 03:42:00.582128 200 1904ms 7.5MB
2026-04-04 03:05:04.291188 200 1712ms 7.5MB
2026-04-03 13:09:09.965291 200 1668ms 7.5MB
2026-03-30 02:00:38.067566 200 1792ms 7.5MB
2026-03-29 13:09:09.473582 200 1609ms 7.5MB
2026-03-23 09:17:52.082305 200 1694ms 7.5MB